// header

.header {
  background: #FFFFFF;
  box-shadow: 0px 8px 40px rgba(0, 0, 0, 0.05);

  .rs-nav-bar {
    display: none;
    position: absolute;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    left: -100%;
    background: #ffffff;
    z-index: 3;
    width: 100%;
    padding: 10px;

    &.active_toggle {
      position: relative;
      left: 0 !important;
    }

    .rs-phone-number {
      color: $color-primary;
      font-size: $font-secondary;
    }
  }


  .header-line {
    border-bottom: 1px solid rgba(233, 233, 233, 0.8);
    padding: 11px 0 11px 0;

    .header-contacts {

      .logo {
        position: relative;
        margin-right: 72px;

        &:after {
          content: "";
          position: absolute;
          height: 50px;
          width: 1px;
          background: rgba(233, 233, 233, 0.8);;
          right: -40px;
          top: 10px;
        }

        &:hover {
          opacity: .7;
        }
      }

      .location {
        span {

          &.icon-location {
            font-weight: 700;
          }

        }

        .location-text {
          font-size: $font-xsm;
          line-height: $line-secondary;

          span {
            color: #878787;
          }
        }
      }

      .social {
        margin-left: auto;
        text-align: right;

        .social-list {
          .social-item {
            .social-link {
              width: 32px;
              height: 32px;
              color: #ffffff;
              background: $color-secondary;
              margin-right: 4px;
              border-radius: $border-primary;
              display: flex;
              align-items: center;
              justify-content: center;

              i {
                font-size: 20px;
              }
            }

            .phone-number {
              color: $color-primary;
              font-size: $font-xs;
              line-height: $line-alternative;
            }

            .email {
              color: $color-secondary;
              font-size: $font-xsm;
              line-height: $line-secondary;
            }

            span {
              color: $color-primary;
              font-weight: 400;
              font-size: $font-xsm;
              line-height: $line-secondary;
              opacity: 0.6;
            }
          }
        }
      }

      .menu-burger {
        height: 30px;
        margin-left: auto;
        background: transparent;
        display: none;
        @include transition(.3s all);

        &:hover {
          cursor: pointer;
          opacity: .7;
        }
      }
    }
  }

  .nav-bar {
    padding: 17px 0 17px 0;

    .nav-list {

      .nav-item {
        position: relative;
        margin-right: 63px;

        &:last-child {
          margin-right: 0;
        }

        &.content-none {
          &:after {
            content: none;
          }
        }

        &:after {
          content: "";
          position: absolute;
          height: 24px;
          width: 1px;
          background: rgba(233, 233, 233, 0.8);;
          right: -31px;
          top: 0;
        }


        .nav-link {
          color: $color-primary;
          font-size: $font-secondary;
          line-height: $line-primary;
          font-weight: 800;

          &:hover {
            color: #11839E;
          }

        }
      }
    }

    .call-btn-block {
      display: flex;
      flex-wrap: nowrap;
      align-items: center;
      width: 20%;

    }
  }
}

// header


// section

.back-navigation {
  margin: 22px 0 22px 0;

  .back-btn {
    width: 35px;
    height: 35px;
    border-radius: 8px;
    margin-right: 20px;
    background: #E6ECEC;
    display: flex;
    align-items: center;
    justify-content: center;

  }

  .navigations {
    font-weight: 400;
    font-size: $font-secondary;
    line-height: $line-primary;
    color: $color-btn-secondary;

  }

  .circle-navigation {
    width: 5px;
    height: 5px;
    background: $color-btn-secondary;
    border-radius: 50%;
    margin: 0 12px 0 12px;
  }
}

.section {
  width: 53%;

  .section-text {
    line-height: 130%;
    font-weight: 400;
  }
}

// section

// carousel

.owl-carousel {
  .carousel-block {
    height: 520px;
    padding-top: 20px;

    .carousel-item {
      background-image: url("../img/healthcare-roche.png");
      background-size: contain;
      background-repeat: no-repeat;
      width: 100%;
      height: 500px;
      padding-left: 69px;

      .carousel-info {
        font-family: Proxima-Nova, sans-serif;
        width: 50%;
        padding-top: 66px;

        .price {

          font-weight: 600;
          line-height: $line-sm;
          text-decoration-line: line-through;
          color: $color-alternative;
          margin-right: 41.5px;
        }

        .sale {
          display: flex;
          align-items: center;
          justify-content: center;
          position: relative;
          background: $color-btn-primary;
          border-radius: $border-sm;
          width: 56px;
          height: 30px;
          font-weight: 700;
          font-size: $font-xsm;
          line-height: $line-secondary;
          color: #FFFFFF;

          &:before {
            content: "\a";
            border-style: solid;
            border-width: 13px 13px 13px 0;
            border-color: transparent #ff7512 transparent transparent;
            position: absolute;
            left: -7px;
          }

        }

        .price-result {
          font-weight: 800;
          font-size: $font-lg;
          line-height: $line-lg;
          color: $color-primary;

        }

        .sale-info {
          font-size: $font-md;
          line-height: $line-lg;
          color: $color-primary;
        }

        .stock-info {

          font-weight: 400;
          font-size: $font-xsm;
          line-height: $line-secondary;
          color: $color-alternative;
          opacity: 0.75;
        }
      }

      .carousel-img {
        width: 50%;

        img {
          &.doc-1 {
            height: 550px;
            position: relative;
            bottom: 50px;
          }

          &.doc-2 {
            width: 64%;
            position: relative;
            bottom: 50px;
            left: 145px;
          }

          &.last-doc {
            position: relative;
            bottom: 17px;
            width: 61%;
            left: 15%;

          }
        }
      }
    }
  }
}

// carousel



